<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : oXygen
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : oXygen</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              oXygen can be installed into the TextGrid Laboratory by downloading the plugin from the <a href="Marketplace_8130167.html">Marketplace</a>. oXygen is an extern tool. A licence is necessary to use it. For more information about oXygen, please see
            </p>
            <p>
              <a href="http://www.oxygenxml.com/doc/ug-editor/" class="external-link" rel="nofollow">http://www.oxygenxml.com/doc/ug-editor/</a>
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-oXygen_8130370.html" rel="nofollow">Install oXygen</a>
                </li>
                <li>
                  <a href="Open-oXygen_8130372.html" rel="nofollow">Open oXygen</a>
                </li>
                <li>
                  <a href="The-oXygen-XML-Editor_8130374.html" rel="nofollow">The oXygen XML Editor</a>
                </li>
                <li>
                  <a href="Using-oXygen_8130382.html" rel="nofollow">Using oXygen</a>
                </li>
                <li>
                  <a href="Interaction-of-oXygen-with-Other-Components_8130384.html" rel="nofollow">Interaction of oXygen with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
